Versions Packages Information History Related Badges Report

Versions for perl:test-requires-git

60 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 perl-Test-Requires-Git 1.008 Development/Perl viy@altlinux.ru
ALT Linux p10 perl-Test-Requires-Git 1.008 Development/Perl viy@altlinux.ru
ALT Sisyphus perl-Test-Requires-Git 1.008 Development/Perl viy@altlinux.ru
CPAN Test-Requires-Git 1.008 - book@cpan
MetaCPAN Test-Requires-Git 1.008 - book@cpan
Debian 9
stretch/main
libtest-requires-git-perl 1.007 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian 10
buster/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian 11
bullseye/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian 12
bookworm/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian Stable
stable/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian Testing
testing/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Debian Unstable
sid/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Deepin
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Devuan 2.0
ascii/main
libtest-requires-git-perl 1.007 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Devuan 3.0
beowulf/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Devuan 4.0
chimaera/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Devuan Unstable
unstable/main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
DPorts devel/p5-Test-Requires-Git 1.008 devel sunpoet@freebsd.org
Fedora 26
release
perl-Test-Requires-Git 1.008 Development/Libraries -
Fedora 27
release
perl-Test-Requires-Git 1.008 Development/Libraries -
Fedora 28
release
perl-Test-Requires-Git 1.008 Development/Libraries -
Fedora 29
release
perl-Test-Requires-Git 1.008 Development/Libraries -
Fedora 30
release
perl-Test-Requires-Git 1.008 Unspecified -
Fedora 31
release
perl-Test-Requires-Git 1.008 Unspecified -
Fedora 32
release
perl-Test-Requires-Git 1.008 Unspecified -
Fedora 33
release
perl-Test-Requires-Git 1.008 Unspecified -
Fedora 34
release
perl-Test-Requires-Git 1.008 Unspecified -
Fedora 35
development
perl-Test-Requires-Git 1.008 Unspecified -
Fedora Rawhide perl-Test-Requires-Git 1.008 Unspecified -
FreeBSD Ports devel/p5-Test-Requires-Git 1.008 devel sunpoet@freebsd.org
Kali Linux Rolling
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Mageia 7
core/release
perl-Test-Requires-Git 1.8.0 Development/Perl -
Mageia 8
core/release
perl-Test-Requires-Git 1.8.0 Development/Perl -
Mageia Cauldron
core/release
perl-Test-Requires-Git 1.8.0 Development/Perl -
nixpkgs stable 21.05 perl5.30.3-Test-Requires-Git 1.008 perl530Packages fallback-mnt-nix@repology
nixpkgs stable 21.05 perl5.32.1-Test-Requires-Git 1.008 perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.32.1-Test-Requires-Git 1.008 perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.34.0-Test-Requires-Git 1.008 perl534Packages fallback-mnt-nix@repology
openSUSE Leap 15.2
main/oss
perl-Test-Requires-Git 1.008 Development/Libraries/Perl -
openSUSE Leap 15.3
main/oss
perl-Test-Requires-Git 1.008 Development/Libraries/Perl -
openSUSE Tumbleweed
src-oss
perl-Test-Requires-Git 1.008 Development/Libraries/Perl -
Pardus 17
main
libtest-requires-git-perl 1.007 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Pardus 19
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Pardus 21
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Parrot
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
PCLinuxOS perl-Test-Requires-Git 1.7.0 Development/Perl -
pkgsrc current devel/p5-Test-Requires-Git 1.008 devel pkgsrc-users@netbsd.org
PureOS Amber libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
PureOS landing libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Raspbian Oldstable
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Raspbian Stable
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Raspbian Testing
main
libtest-requires-git-perl 1.008 misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Trisquel 9.0
etiona/main
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Trisquel 10.0
nabia/main
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 18.04
bionic/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 20.04
focal/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 20.10
groovy/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 21.04
hirsute/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 21.10
impish/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org
Ubuntu 22.04
jammy/universe
libtest-requires-git-perl 1.008 universe/misc pkg-perl-maintainers@lists.alioth.debian.org, gregoa@debian.org